Subject: New Reply Received - I want all my order items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 10:05:16 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  I want all my order items  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
and tell now in your app its not shown out of stock !!!!!! how can I trust you </div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div>
<div>Sent from <a href="http://aka.ms/weboutlook" rel="noreferrer">Outlook</a><br>
</div>
</div>
</div>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Aalaa Al Khalaf &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, April 15, 2021 2:03 PM<br>
<b>To:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2403703] - I want all my order items
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
you cannot offer the <span style="color:rgb(51,51,51); font-size:14px; background-color:rgb(255,255,255); display:inline!important">Juniors Penguin Print T-shirt and Striped Pyjama Set" again!!! </span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="color:rgb(51,51,51); font-size:14px; background-color:rgb(255,255,255); display:inline!important">This is not acceptable, why you don't show in your app that it's out of stock !!! </span>
</div>
<div style=""><font color="#333333"><span style="font-size:14px">not every time I will pay the delivery charge! </span></font></div>
<div style=""><font color="#333333"><span style="font-size:14px">you cannot simply cancel and refund without telling me! please find another solution. </span></font></div>
<div style=""><font color="#333333"><span style="font-size:14px"><br>
</span></font></div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_Signature">
<div>
<div style="margin-top: 0px; margin-bottom: 0px">Sent from <a href="http://aka.ms/weboutlook" rel="noreferrer">
Outlook</a><br>
</div>
</div>
</div>
</div>
<div>
<div id="x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, April 15, 2021 1:46 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2403703] - I want all my order items</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aalaa,</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">​</span></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">​​</span><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">Thank you for getting in touch with us.</span>
</div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">​</span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">We apologize for the inconvenience caused and thank you for your patience. </span></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">We see that you ordered 3 items and the</span><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)"> "Juniors Penguin Print T-shirt and Striped Pyjama
 Set" in your order ID 162379543 went out of stock, so we've partially shipped your order and the amount of AED 31 will be refunded back to your debit or Credit Card in 2 - 15 working days.</span>
</div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">We appreciate your time and patience.</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">​</span><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">Feel free to get in touch with us for further assistance.</span>
</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt; color:rgb(51,51,51)">The</span><span> </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">upport Team.</span>
</div>
</div>
</div>
</div>
</div>

</div>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403703